<TEI.2 id="jrc32006R0426-pt" n="32006R0426" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R0426 Portuguese</title>
        <title>Regulamento (CE) n. o %nbsp%426/2006 do Conselho, de  9 de Mar%ccedil%o de 2006 , que altera o anexo I do Regulamento (CEE) n. o %nbsp%2658/87 relativo %agrave% Nomenclatura Pautal e Estat%iacute%stica e %agrave% Pauta Aduaneira Comum</title>
      </titleStmt>
      <extent>30 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0426&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0426&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4080</classCode>
        <classCode scheme="eurovoc">1269</classCode>
        <classCode scheme="eurovoc">4350</classCode>
        <classCode scheme="eurovoc">5751</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o %nbsp%426/2006 do Conselho, de 9 de Mar%ccedil%o de 2006 , que altera o anexo I do Regulamento (CEE) n. o %nbsp%2658/87 relativo %agrave% Nomenclatura Pautal e Estat%iacute%stica e %agrave% Pauta Aduaneira Comum</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 426/2006 do Conselho</p>
        <p n="3">de 9 de Março de 2006</p>
        <p n="4">que altera o anexo I do Regulamento (CEE) n.o 2658/87 relativo à Nomenclatura Pautal e Estatística e à Pauta Aduaneira Comum</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o artigo 26.o,</p>
        <p n="7">Tendo em conta a proposta da Comissão,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Na Nomenclatura Combinada, anexo I do Regulamento (CEE) n.o 2658/87 do Conselho [1], a cobrança do direito aduaneiro é suspensa, a título autónomo e por um período indeterminado, sobre determinadas mercadorias do capítulo 27, quando estas se destinam a ser submetidas a tratamentos definidos, desde que sejam satisfeitas determinadas condições previstas no Regulamento (CEE) n.o 2454/93 da Comissão, de 2 de Julho de 1993, que fixa determinadas disposições de aplicação do Regulamento (CEE) n.o 2913/92 do Conselho que estabelece o Código Aduaneiro Comunitário [2].</p>
        <p n="10">(2) Alguns resíduos de óleos destinados a ser reciclados, classificados no código NC 27109900, não beneficiam, até à data, dessa isenção.</p>
        <p n="11">(3) Por razões ambientais relacionadas com a reciclagem de óleos usados, deverá ser concedido o mesmo tratamento pautal aos resíduos de óleos e aos óleos do mesmo grupo, desde que sejam preenchidas todas as condições técnicas e legais. Por conseguinte, é do interesse da Comunidade alargar, a título autónomo e por um período indeterminado, a suspensão dos direitos aduaneiros a esses produtos.</p>
        <p n="12">(4) Consequentemente, o Regulamento (CEE) n.o 2658/87 deverá ser alterado em conformidade.</p>
        <p n="13">(5) Uma vez que as alterações introduzidas pelo presente regulamento deverão ser aplicadas na mesma data que a Nomenclatura Combinada para 2006, instituída pelo Regulamento (CE) n.o 1719/2005 da Comissão [3], convém que o presente regulamento entre imediatamente em vigor e seja aplicável a partir de 1 de Janeiro de 2006,</p>
        <p n="14">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">No anexo I, segunda parte (Tabela de Direitos), secção V, capítulo 27, do Regulamento (CEE) n.o 2658/87, na entrada relativa ao código NC 27109900, o texto da terceira coluna passa a ter a seguinte redacção:</p>
        <p n="17">"3,5 [4]</p>
        <p n="18">Artigo 2.o</p>
        <p n="19">O presente regulamento entra em vigor na data da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="20">O presente regulamento é aplicável a partir de 1 de Janeiro de 2006.</p>
        <p n="21">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="22">Feito em Bruxelas, em 9 de Março de 2006.</p>
        <p n="23">Pelo Conselho</p>
        <p n="24">O Presidente</p>
        <p n="25">J. Pröll</p>
        <p n="26">[1] JO L 256 de 7.9.1987, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 267/2006 (JO L 47 de 17.2.2006, p. 1).</p>
        <p n="27">[2] JO L 253 de 11.10.1993, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 215/2006 (JO L 38 de 9.2.2006, p. 11).</p>
        <p n="28">[3] JO L 286 de 28.10.2005, p. 1.</p>
        <p n="29">[4] A cobrança deste direito é suspensa, a título autónomo e por um período indeterminado, relativamente aos produtos destinados a ser submetidos a um tratamento definido (código Taric 2710990010). O benefício desta suspensão está subordinado às condições previstas nas disposições comunitárias em vigor na matéria [ver artigos 291.o a 300.o do Regulamento (CEE) n.o 2454/93 da Comissão (JO L 253 de 11.10.1993, p. 1) e alterações posteriores].".</p>
        <p n="30">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
